How to remove xfce4-screenshooter-plugin from Debian 9 (Stretch)